Navigateur intelechargeable



  • sur ubuntu 14.04 OS 32 bits on ne peut pas installer le navigateur de Vivaldi. Erreur architecture AMD64 incorrecte. :angry: EH ben c'est toujours comme ca ca ne marche pas! Y a t-il des gros malins qui savent comment faire?



  • Tout simplement utiliser ubuntu 15.04 64 bits, pardi !

    Ce n'est pas comme si les processeurs 64 bits était apparus hier…



  • J'espère aussi qu'il y aura quand même une version 32bit…
    Il se trouve que j'ai encore du P4 en état de marche!


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.